<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:layout name="General" />
<!--
	=====================
		Templates/News/List.html
-->

<f:section name="content">

	<!--TYPO3SEARCH_end-->
	<f:if condition="{news}">
		<f:then>
			<div class="news-list-view" id="news-container-{contentObjectData.uid}">
				<f:for each="{news}" as="newsItem" iteration="iterator">
					<f:render partial="List/ItemPublication" arguments="{newsItem: newsItem,settings:settings,iterator:iterator}" />
                    <f:if condition="!{iterator.isLast}">
                        <hr>
                    </f:if>
				</f:for>
			</div>
		</f:then>
		<f:else>
			<div class="no-news-found">
				<f:translate key="list_nonewsfound" />
			</div>
		</f:else>
	</f:if>
	<!--TYPO3SEARCH_begin-->
</f:section>
</html>
